Subject: bug#66135: Unable to download Guile tar file

From: ahmad khizir <[email-masked]>
Date: Sat, 23 Sep 2023 14:18:24 +0530

Operate system is redhat 7.4
I tried to download via wget command
I am using institute network.
I am ok with this point that you mentioned regarding, let me check with my
personal network and let you know.

On Sat, 23 Sept 2023, 13:18 , <[email-masked]> wrote:

> It worked for me too.
>
> On Sat, Sep 23, 2023 at 09:19:54AM +0530, ahmad khizir wrote:
> > Not working for me, i can share the screenshot.
>
> Perhaps better if you describe what you are trying (how are
> you downloading, perhaps whether you are in a company or
> country which might enforce network restrictions) and what
> the error message is.
>
> What is your operating system? Are you comfortable with the
> command line? (this might help debug the problm ).
>
> Much more helpful than a screen dump which some of us won't
> look at (I, for example have a text-only mail program and
> currently so little bandwidth that I won't look at it for
> sure :-)
>
> Cheers
> --
> tomás
>